body{
  font-family : HGP創英角ｺﾞｼｯｸUB, Osaka, "ＭＳ ゴシック";
  background-image : url(kabe2.jpg);
}

#wrap{
  margin-left : auto;
  margin-right : auto;
  width : 700px;
}

#main{
  margin-top : 30px;
  margin-left : 30px;
  margin-right : 30px;
  margin-bottom : 30px;
}

#footer{
  text-align : center;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
}

h1{
  color : orange;border-style : double;
  text-align : left;
}

#sk

#sk1{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sk2{
  text-align : center;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
}
